/* basic scrollbar styling */
/* vertical scrollbar */
.mCSB_container{
	width:auto;
	/*margin-right:30px;*/
	overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar{
	/*margin-right:0;*/
	height:100%;
}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{
	margin-right:30px;
}
.mCustomScrollBox>.mCSB_scrollTools{
	width:11px;
	height:100%;
	top:0;
	right:0;
	transition: width 0.5s;
}
.questions_top #answers_pane .mCustomScrollBox>.mCSB_scrollTools{
	height: 90%;
	top: 10px;
	right: 10px;
}
.touch .mCustomScrollBox>.mCSB_scrollTools,
.mCustomScrollBox>.mCSB_scrollTools.active,
.mCustomScrollBox>.mCSB_scrollTools:hover{
	width:18px;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	height:auto;
}
.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin:20px 0;
}
.mCSB_scrollTools .mCSB_draggerRail{
	width:2px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_scrollTools .mCSB_dragger{
	cursor:pointer;
	width:100%;
	height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:4px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
	display:block;
	position:relative;
	height:20px;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
}
.mCSB_scrollTools .mCSB_buttonDown{
	top:100%;
	margin-top:-40px;
}
/* horizontal scrollbar */
.mCSB_horizontal>.mCSB_container{
	height:auto;
	margin-right:0;
	margin-bottom:30px;
	overflow:hidden;
}
.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
	margin-bottom:0;
}
.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
	margin-right:0;
	margin-bottom:30px;
}
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{
	width:100%;
	height:16px;
	top:auto;
	right:auto;
	bottom:0;
	left:0;
	overflow:hidden;
}
.mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin:0 20px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
	width:100%;
	height:2px;
	margin:7px 0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger{
	width:30px;
	height:100%;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:100%;
	height:4px;
	margin:6px auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
	display:block;
	position:relative;
	width:20px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
	float:left;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
	margin-left:-40px;
	float:right;
}
.mCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
}

/* default scrollbar colors and backgrounds (default qtn_selector) */
.mCustomScrollBox>.mCSB_scrollTools{
	opacity:1;
	filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)"; /* old ie */

}
.mCustomScrollBox>.mCSB_scrollTools.active,
.mCustomScrollBox:hover>.mCSB_scrollTools{
	opacity:1;
	filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)"; /* old ie */
}
.mCSB_scrollTools .mCSB_draggerRail{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.4);
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background:#fff; /* rgba fallback */
	background:rgba(255,255,255,0.8);
	filter:"alpha(opacity=80)"; -ms-filter:"alpha(opacity=80)"; /* old ie */
}
.mCSB_scrollTools.active .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools:hover .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:rgba(255,255,255,0.9);
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}
.mCSB_scrollTools.active .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:rgba(255,255,255,95);
	filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=95)"; /* old ie */
}


/*dark-thick*/
.mCS-dark-thick>.mCSB_scrollTools .mCSB_draggerRail{
	width:9px;
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.1);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	transition: width .5s, border-radius 0.5s;
}
body.black .mCS-dark-thick>.mCSB_scrollTools .mCSB_draggerRail{
background: #2f2f2f;
}
.touch .mCS-dark-thick>.mCSB_scrollTools .mCSB_draggerRail,
.mCS-dark-thick>.mCSB_scrollTools.active .mCSB_draggerRail,
.mCS-dark-thick>.mCSB_scrollTools:hover .mCSB_draggerRail{
	width:16px;
	border-radius:8px;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:9px;
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.15);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	transition: width .5s, border-radius .5s;
}
body.black .mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background: #ccc;
}
.touch .mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCS-dark-thick>.mCSB_scrollTools.active .mCSB_dragger .mCSB_dragger_bar,
.mCS-dark-thick>.mCSB_scrollTools:hover .mCSB_dragger .mCSB_dragger_bar{
	width:16px;
	border-radius:8px;
	background:#333333; /* rgba fallback */
	background:rgba(51,51,51,1);
}



